Subject: Re: MPC7455

From: Dan Malek <[email-masked]>
Date: Thu, 07 Mar 2002 11:45:39 -0500

Tom Rini wrote:

> I'd think that outside of CONFIG_ALL_PPC (or wherever CHRP/Pmac end up
> in 2.5.x) we don't care what the firmware did.

That's a very good point.  Anything we do inside of the kernel with
cputable/features must be generic to all of the boards we support.  If
there is something unique (which is always the case of embedded boards :-),
that needs to be done in the bootloader before we get to the kernel or
in the board specific setup files for the platform.

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/